0 votos

libc6 dependencias Incumplidas

Siempre al intentar actualizar o descargar algo con me muestra este error Comando Terminal

Ayuda, que puedo hacer, Ya intentesudo apt-get -f install y sudo dpkg --configure -atambien `sudo apt-get install libc6``y muchos otros Gracias de antemano

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: